<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<openEMS>
  <FDTD NumberOfTimesteps="1000000000" endCriteria="1e-05" f_max="2100000000">
    <Excitation Type="0" f0="1000000000" fc="1100000000">
    </Excitation>
    <BoundaryCond xmin="PML_8" xmax="PML_8" ymin="PML_8" ymax="PML_8" zmin="PML_8" zmax="PML_8">
    </BoundaryCond>
  </FDTD>
  <ContinuousStructure CoordSystem="0">
    <Properties>
      <ConductingSheet Name="COPPER_1" Conductivity="56000000000" Thickness="6e-05">
        <Primitives>
          <Polygon Priority="1" Elevation="1.5" NormDir="2" CoordSystem="0">
            <Vertex X1="36.83" X2="-7.6098">
            </Vertex>
            <Vertex X1="36.83" X2="-33.0098">
            </Vertex>
            <Vertex X1="34.29" X2="-33.0098">
            </Vertex>
            <Vertex X1="34.29" X2="-7.6098">
            </Vertex>
            <Vertex X1="32.258" X2="-7.6098">
            </Vertex>
            <Vertex X1="32.258" X2="-33.0098">
            </Vertex>
            <Vertex X1="29.718" X2="-33.0098">
            </Vertex>
            <Vertex X1="29.718" X2="-7.6098">
            </Vertex>
            <Vertex X1="32.258" X2="-5.0698">
            </Vertex>
            <Vertex X1="34.29" X2="-5.0698">
            </Vertex>
          </Polygon>
          <Polygon Priority="1" Elevation="1.5" NormDir="2" CoordSystem="0">
            <Vertex X1="20.574" X2="-33.0098">
            </Vertex>
            <Vertex X1="20.574" X2="-7.6098">
            </Vertex>
            <Vertex X1="23.114" X2="-7.6098">
            </Vertex>
            <Vertex X1="23.114" X2="-33.0098">
            </Vertex>
            <Vertex X1="25.146" X2="-33.0098">
            </Vertex>
            <Vertex X1="25.146" X2="-7.6098">
            </Vertex>
            <Vertex X1="27.686" X2="-7.6098">
            </Vertex>
            <Vertex X1="27.686" X2="-33.0098">
            </Vertex>
            <Vertex X1="25.146" X2="-35.5498">
            </Vertex>
            <Vertex X1="23.114" X2="-35.5498">
            </Vertex>
          </Polygon>
          <Polygon Priority="1" Elevation="1.5" NormDir="2" CoordSystem="0">
            <Vertex X1="18.542" X2="-7.6098">
            </Vertex>
            <Vertex X1="18.542" X2="-33.0098">
            </Vertex>
            <Vertex X1="16.002" X2="-33.0098">
            </Vertex>
            <Vertex X1="16.002" X2="-7.6098">
            </Vertex>
            <Vertex X1="13.97" X2="-7.6098">
            </Vertex>
            <Vertex X1="13.97" X2="-33.0098">
            </Vertex>
            <Vertex X1="11.43" X2="-33.0098">
            </Vertex>
            <Vertex X1="11.43" X2="-7.6098">
            </Vertex>
            <Vertex X1="13.97" X2="-5.0698">
            </Vertex>
            <Vertex X1="16.002" X2="-5.0698">
            </Vertex>
          </Polygon>
          <Polygon Priority="1" Elevation="1.5" NormDir="2" CoordSystem="0">
            <Vertex X1="11.176" X2="-7.6098">
            </Vertex>
            <Vertex X1="11.176" X2="-38.0898">
            </Vertex>
            <Vertex X1="8.636" X2="-38.0898">
            </Vertex>
            <Vertex X1="8.636" X2="-7.6098">
            </Vertex>
          </Polygon>
          <Polygon Priority="1" Elevation="1.5" NormDir="2" CoordSystem="0">
            <Vertex X1="39.624" X2="-7.6098">
            </Vertex>
            <Vertex X1="39.624" X2="-38.0898">
            </Vertex>
            <Vertex X1="37.084" X2="-38.0898">
            </Vertex>
            <Vertex X1="37.084" X2="-7.6098">
            </Vertex>
          </Polygon>
        </Primitives>
      </ConductingSheet>
      <ConductingSheet Name="COPPER_3" Conductivity="56000000000" Thickness="6e-05">
        <Primitives>
          <Polygon Priority="1" Elevation="0" NormDir="2" CoordSystem="0">
            <Vertex X1="44.6278" X2="-1.016">
            </Vertex>
            <Vertex X1="44.6278" X2="-42.1538">
            </Vertex>
            <Vertex X1="1.016" X2="-42.1538">
            </Vertex>
            <Vertex X1="1.016" X2="-1.016">
            </Vertex>
          </Polygon>
        </Primitives>
      </ConductingSheet>
      <Material Name="SUBSTRATE_2">
        <Property Epsilon="4.8">
        </Property>
        <Primitives>
          <LinPoly Priority="0" Elevation="0" Length="1.5" NormDir="2" CoordSystem="0">
            <Vertex X1="0" X2="0">
            </Vertex>
            <Vertex X1="45.6438" X2="0">
            </Vertex>
            <Vertex X1="45.6438" X2="-43.18">
            </Vertex>
            <Vertex X1="0" X2="-43.18">
            </Vertex>
          </LinPoly>
        </Primitives>
      </Material>
      <Material Name="AIR">
        <Property Epsilon="1">
        </Property>
      </Material>
      <LumpedElement Name="port_resist_1" Direction="2" Caps="1" R="50">
        <Primitives>
          <Box Priority="999">
            <P1 X="10" Y="-36.3" Z="1.5">
            </P1>
            <P2 X="10" Y="-36.3" Z="0">
            </P2>
          </Box>
        </Primitives>
      </LumpedElement>
      <LumpedElement Name="port_resist_2" Direction="2" Caps="1" R="50">
        <Primitives>
          <Box Priority="999">
            <P1 X="38.5" Y="-36.3" Z="1.5">
            </P1>
            <P2 X="38.5" Y="-36.3" Z="0">
            </P2>
          </Box>
        </Primitives>
      </LumpedElement>
      <Excitation Name="port_excite_1" Type="0" Excite="0,0,-1">
        <Primitives>
          <Box Priority="999">
            <P1 X="10" Y="-36.3" Z="1.5">
            </P1>
            <P2 X="10" Y="-36.3" Z="0">
            </P2>
          </Box>
        </Primitives>
      </Excitation>
      <ProbeBox Name="port_ut1" Type="0" Weight="1">
        <Primitives>
          <Box Priority="999">
            <P1 X="10" Y="-36.3" Z="1.5">
            </P1>
            <P2 X="10" Y="-36.3" Z="0">
            </P2>
          </Box>
        </Primitives>
      </ProbeBox>
      <ProbeBox Name="port_it1" Type="1" Weight="-1" NormDir="2">
        <Primitives>
          <Box Priority="999">
            <P1 X="10" Y="-36.3" Z="0.75">
            </P1>
            <P2 X="10" Y="-36.3" Z="0.75">
            </P2>
          </Box>
        </Primitives>
      </ProbeBox>
      <ProbeBox Name="port_ut2" Type="0" Weight="1">
        <Primitives>
          <Box Priority="999">
            <P1 X="38.5" Y="-36.3" Z="1.5">
            </P1>
            <P2 X="38.5" Y="-36.3" Z="0">
            </P2>
          </Box>
        </Primitives>
      </ProbeBox>
      <ProbeBox Name="port_it2" Type="1" Weight="-1" NormDir="2">
        <Primitives>
          <Box Priority="999">
            <P1 X="38.5" Y="-36.3" Z="0.75">
            </P1>
            <P2 X="38.5" Y="-36.3" Z="0.75">
            </P2>
          </Box>
        </Primitives>
      </ProbeBox>
    </Properties>
    <RectilinearGrid DeltaUnit="0.001" CoordSystem="0">
      <XLines>-26.5615187957486,-23.9551205129467,-21.3487222301448,-18.7423239473429,-16.135925664541,-13.5295273817391,-10.9231290989371,-8.31673081613524,-5.71033253333333,-3.10393425053143,-1.26980212559675,0,1.016,2.54,4.68488888888889,6.11481481481482,7.0680987654321,7.96842249657065,8.636,9.45192805974699,10,10.4668760972526,10.8645853652825,11.176,11.43,11.811,12.3825,13.23975,13.97,15.065375,16.002,17.4069375,18.542,19.7191018518519,20.574,21.8563472222222,23.114,24.3017831790124,25.146,26.4123252314815,27.686,28.8889150591564,29.718,30.9616274112654,32.258,33.3623173904035,34.29,35.1661446868411,35.7502411447352,36.1396387833312,36.5434585566901,36.83,37.084,37.465,38.0365,38.5,39.1523333333333,39.624,40.3315,41.3927500000001,42.5915694444446,43.7237878086422,44.6278,45.6438,47.1678,49.4538,51.3541325333333,53.2544650666667,55.1547976,57.0551301333333,58.9554626666666,60.8557952,62.7561277333333,64.6564602666666,66.5567927999999</XLines>
      <YLines>-69.7415187957486,-67.1351205129467,-64.5287222301448,-61.9223239473429,-59.315925664541,-56.7095273817391,-54.1031290989371,-51.4967308161352,-48.8903325333333,-46.2839342505314,-44.4498021255968,-43.18,-42.1538,-40.6145,-39.1607166666667,-38.0898,-37.0783787037037,-36.3,-35.5498,-34.4245,-33.0098,-30.88775,-28.2813517171981,-25.6749534343962,-23.0685551515943,-20.4621568687924,-17.8557585859905,-15.2493603031886,-12.6429620203867,-10.326163546785,-8.78163123105051,-7.6098,-6.17756182871605,-5.0698,-3.51072779662186,-2.03827071565362,-1.016,0,1.524,3.81,5.71033253333333,7.61066506666666,9.5109976,11.4113301333333,13.3116626666667,15.2119952,17.1123277333333,19.0126602666667,20.9129928</YLines>
      <ZLines>-19.5516626666667,-17.8214964,-16.0913301333333,-14.3611638666667,-12.6309976,-10.9008313333333,-9.17066506666666,-7.4404988,-5.71033253333333,-3.98016626666667,-2.25,0,1.5,3.75,6.04266626666667,8.33533253333333,10.6279988,12.9206650666667,15.2133313333333,17.5059976,19.7986638666667,22.0913301333333,24.3839964,26.6766626666667,28.9693289333333,31.2619952</ZLines>
    </RectilinearGrid>
  </ContinuousStructure>
</openEMS>
